# pgmtofs

Updated: 18 May 1990
Table Of Contents

## NAME

pgmtofs - convert PGM image to Usenix FaceSaver(tm) format

## SYNOPSIS

pgmtofs [pgmfile]

## DESCRIPTION

This program is part of Netpbm.

pgmtofs reads a PGM image as input and produces Usenix FaceSaver(tm) format as output.

FaceSaver is a registered trademark of Metron Computerware Ltd. of Oakland, CA.

## SEE ALSO

fstopgm, pgm

## AUTHOR

Copyright (C) 1991 by Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR